- Main Page
- Modules
- Namespaces
- Classes
- Files

# videoorientation.h File Reference

`#include <glibmm.h>`
`#include <gst/interfaces/videoorientation.h>`
`#include <glibmm/interface.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::VideoOrientation
| Gst::VideoOrientation - Interface for elements providing video orientation controls. More...